" vim: set sw=2 ts=2 sts=2 et tw=80 fmr={{{,}}} fdl=0 fdm=marker:
"
set runtimepath+=~/dotfiles/vim/plugged/delimitMate
set runtimepath+=~/dotfiles/vim/plugged/vim-matchit
set runtimepath+=~/dotfiles/vim/plugged/vim-asterisk
set runtimepath+=~/dotfiles/vim/plugged/vim-easy-align
set runtimepath+=~/dotfiles/vim/plugged/undotree
set runtimepath+=~/dotfiles/vim/plugged/vim-endwise
set runtimepath+=~/dotfiles/vim/plugged/vim-fugitive
set runtimepath+=~/dotfiles/vim/plugged/vim-repeat
set runtimepath+=~/dotfiles/vim/plugged/vim-unimpaired
set runtimepath+=~/dotfiles/vim/plugged/visualrepeat
set runtimepath+=~/dotfiles/vim/plugged/vim-pandoc
set runtimepath+=~/dotfiles/vim/plugged/airline-surarken
set runtimepath+=~/dotfiles/vim/plugged/neonwave.vim
set runtimepath+=~/dotfiles/vim/plugged/vim-color-vanilla-cake
set runtimepath+=~/dotfiles/vim/plugged/goyo.vim
set runtimepath+=~/dotfiles/vim/plugged/limelight.vim
set runtimepath+=~/dotfiles/vim/plugged/vim-airline
set runtimepath+=~/dotfiles/vim/plugged/vim-surround
set runtimepath+=~/dotfiles/vim/plugged/argtextobj.vim
set runtimepath+=~/dotfiles/vim/plugged/ctrlp.vim
set runtimepath+=~/dotfiles/vim/plugged/vim-dirvish
set runtimepath+=~/dotfiles/vim/plugged/VimCompletesMe
set runtimepath+=~/dotfiles/vim/plugged/vim-pandoc-syntax
set runtimepath+=~/dotfiles/vim/plugged/yaml.vim
set runtimepath+=~/dotfiles/vim/plugged/vimperator.vim
set runtimepath+=~/dotfiles/vim/plugged/syntastic
